Skip to content

Get Model type

GET
/serving/model/model_types/
curl --request GET \
--url 'https://api.e2enetworks.com/myaccount/api/v1/gpu/serving/model/model_types/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
project_id
required
integer

Project ID

active_iam
integer

Active IAM ID (To access contact person account) Find your Active IAM ID here

location
required
string
Allowed values: Delhi Chennai

Location

A list of integrations retrieved successfully

Media typeapplication/json
object
code
integer
message
string
data
Array<object>
object
id
integer
name
string
created_by
integer
created_at
string format: date-time
updated_at
string format: date-time
errors
object

Example

{
"code": 200,
"message": "Success",
"data": [
{
"id": 1,
"name": "pytorch",
"created_by": 53,
"created_at": "2023-06-01T09:38:54.769855Z",
"updated_at": "2023-06-01T09:38:54.769924Z"
}
],
"errors": {}
}